ALTER TABLE PARAMETROS
ADD INICIO_POLITICA TIME;

ALTER TABLE PARAMETROS
ADD TERMINO_POLITICA TIME;

ALTER TABLE PARAMETROS
ADD POLITICA_SEGUNDA CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_TERCA CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_QUARTA CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_QUINTA CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_SEXTA CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_SABADO CHAR(1);

ALTER TABLE PARAMETROS
ADD POLITICA_DOMINGO CHAR(1);

ALTER TABLE PARAMETROS
ADD PERCENTUAL_POLITICA_INDIVIDUAL DECIMAL(3,2);

UPDATE PARAMETROS SET SCRIPT = '112';
